



@media (max-width: 575.98px) { 
    .logo{
        background-size: contain;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) { 
    .header{
     

    }
    
    .partner{
        background-size: contain;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) { 
    .header{
   
    }
    
        .partner{
        display: none;
    }
}


@media (min-width: 992px) and (max-width: 1199.98px) {     
    .headerContent{

    }
    .header{
          
    }
    
    .logo{
        
    }
}


@media (min-width: 1200px) {  }